ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "5d81bd76-89c7-42eb-bd1f-934ccf7ca0b7"
    Код: "000897235"
    UIDСценария: "cc0f39de-fbaa-45a8-8f5b-e43e3f9d9cd5"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Ввод контактной информации пустой организации при печати счета / Ассоль"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Ввод контактной информации пустой организации при печати счета"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

